
var currentpos,timer; 
function initialize() 
{ 
timer=setInterval("scrollwindow()",30); 
} 
function sc(){ 
clearInterval(timer); 
} 
function scrollwindow() 
{ 
window.scrollBy(0,1); 
} 
document.onmousedown=sc 
document.ondblclick=initialize
